## konquest 4.10.0

=== debian/changelog ===
konquest (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:59:59 +0000

konquest (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:48:12 +0000

konquest (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:40:03 +0100

konquest (4:4.9.95-0ubuntu1) raring; urgency=low

  * Install to /usr/games
  * Version dependency on kdegames-data
  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:36:22 +0000

konquest (4:4.9.90-0ubuntu1) raring; urgency=low

  * Initial release
  * PPA build
  * Add kubuntu_01_copyright.diff from upstream, fix copyright declarations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Dec 2012 17:39:46 +0000
