=== debian/control ===
Source: konquest
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: konquest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data (>= ${source:Upstream-Version})
Description: simple turn-based strategy game
 Konquest is a game of galactic conquest for KDE, where rival empires vie to
 conquer planets and crush all opposition.  The game can be played with up to
 nine empires, commanded either by the computer or by puny earthlings.
 .
 This package is part of the KDE games module.
