=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/konquest.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/konquest.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/konquest.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/konquest.git
 
 Package: konquest
 Architecture: any
