=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               libkdegames-dev,
+               libkdegames-dev (>= 4:14.12.2),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/konquest.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/konquest.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/konquest.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/konquest.git
 
 Package: konquest
 Architecture: any
