=== debian/control ===
--- 
+++ 
@@ -12,9 +12,18 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
-               libkdegames-dev,
+               extra-cmake-modules (>= 1.7.0),
+               libkf5config-dev (>= 5.15.0),
+               libkf5coreaddons-dev (>= 5.15.0),
+               libkf5crash-dev (>= 5.15.0),
+               libkf5dbusaddons-dev (>= 5.15.0),
+               libkf5doctools-dev (>= 5.15.0),
+               libkf5guiaddons-dev (>= 5.15.0),
+               libkf5i18n-dev (>= 5.15.0),
+               libkf5kdegames-dev (>= 4:17.12.3~),
+               libkf5widgetsaddons-dev (>= 5.15.0),
+               libkf5xmlgui-dev (>= 5.15.0),
+               libqt5svg5-dev (>= 5.3.0),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
@@ -25,6 +34,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: simple turn-based strategy game
  Konquest is a game of galactic conquest for KDE, where rival empires vie to
  conquer planets and crush all opposition.  The game can be played with up to
