=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5doctools-dev (>= 5.15.0~),
                libkf5guiaddons-dev (>= 5.15.0~),
                libkf5i18n-dev (>= 5.15.0~),
-               libkf5kdegames-dev (>= 4:18.12.3~),
+               libkf5kdegames-dev (>= 4:19.04.3~),
                libkf5widgetsaddons-dev (>= 5.15.0~),
                libkf5xmlgui-dev (>= 5.15.0~),
                libqt5svg5-dev (>= 5.7.0~),
